# tsortInfo_s Struct Reference
[RPMDEP.]

Dependncy ordering information. More...

`#include <depends.h>`

## Data Fields

union {
int count
struct availablePackage * suc
} | tsi_u
tsortInfo | tsi_next
struct availablePackage * | tsi_pkg
int | tsi_reqx
int | tsi_qcnt

## Detailed Description

Dependncy ordering information.

Definition at line 17 of file depends.h.

## Field Documentation

int tsortInfo_s::count

Definition at line 19 of file depends.h.

struct availablePackage* tsortInfo_s::suc `[read]`

Definition at line 20 of file depends.h.

union { ... } tsortInfo_s::tsi_u

tsortInfo tsortInfo_s::tsi_next

Definition at line 25 of file depends.h.

struct availablePackage* tsortInfo_s::tsi_pkg `[read]`

Definition at line 27 of file depends.h.

int tsortInfo_s::tsi_reqx

Definition at line 28 of file depends.h.

int tsortInfo_s::tsi_qcnt

Definition at line 29 of file depends.h.

The documentation for this struct was generated from the following file:

- lib/depends.h